h2{
	font-size		: 1.25em;
}
input, textarea{
	padding			: 0.1em 0.3em;
}
.btn{
	/* border-radius	: 0.5em; */
	border-radius	: 0;
}

.title{
	color			: #000;
	
	font-family		: "Inter", Arial, Helvetica, sans-serif;
    /* text-transform	: uppercase; */
    font-size		: 1.25em;
	font-weight		: bold;
	text-align		: left;
	/* letter-spacing	: -0.5px; */
	/* font-weight		: 600; */
	transition		: all 0.3s ease;
}

.btn-yellow{
	background	: #FFD335;
	color		: #222;
	border-bottom	: solid 3px #DDB113;
	font-weight	: 600;
}
.btn-yellow:hover{
	background	: #FFE446;
	border-bottom	: solid 3px #EEC224;
}


.body_container{
	/* margin-top	: 60px; */
	background	: #fff;
	font-size	: 1.04em;
	text-align: justify;
	line-height	: 1.4;
	transition: all 0.3s ease;
}

.section_content{
	margin-top	: 90px;
}

.separator{
	margin-top				: 60px;
	clear					: both;
	/* margin				: 50px 0; */
	/* width				: 3em; */
	/* border-top			: solid 3px #FFD335;
	border-bottom		: solid 2px #EEC224; */
}